### Encoding: latin1

### Name: dichoDif
### Title: Comparaison of DIF detection methods
### Aliases: dichoDif print.dichoDif


### ** Examples

# Loading of the verbal data
data(verbal)
attach(verbal)

# Excluding the "Anger" variable
verbal<-verbal[colnames(verbal)!="Anger"]

# Comparing Mantel-Haenszel, standardization and logistic regression
# Standardization threshold of 0.08, no continutiy correction, 
# with item purification (remove #)

# dichoDif(verbal, group=25, focal.name=1, method=c("MH","Std","Logistic"),
# correct=FALSE, thr=0.08, purify=TRUE)

# Comparing Lord and Raju results with 2PL model and
# with item purification (remove #)

# dichoDif(verbal, group=25, focal.name=1, method=c("Lord","Raju"),
# model="2PL", purify=TRUE)



