### Encoding: latin1

### Name: difStd
### Title: Standardization DIF method
### Aliases: difStd plot.PDIF print.PDIF


### ** Examples

# Loading of the verbal data
data(verbal)

# Excluding the "Anger" variable
verbal<-verbal[colnames(verbal)!="Anger"]

# Three equivalent settings of the data matrix and the group membership
difStd(verbal, group=25, focal.name=1)
difStd(verbal, group="Gender", focal.name=1)
difStd(verbal[,1:24], group=verbal[,25], focal.name=1)

# With item purification
difStd(verbal, group="Gender", focal.name=1, purify=TRUE)
difStd(verbal, group="Gender", focal.name=1, purify=TRUE, nrIter=5)

# With detection threshold of 0.05
difStd(verbal, group="Gender", focal.name=1, thr=0.05)



